Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.tracecompass
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_162

Name: p2.inf
SHA-256-Digest: 1OhY6uPl4GS1Kw4xOEoffAARWHlbYQNq5yyi0b/yc2w=

Name: feature.xml
SHA-256-Digest: 09bI/oOX8AjKZhpe9ag2sHsHkD020BDbu19YxHQ7ryk=

Name: feature.properties
SHA-256-Digest: WqAxTChkeRY3uOxX+f/zg1uw+oyDmw1ffKnq7TIMMEU=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

